title: Egg-fu 2.0.2
version: v2.0.2
category: Eggdrop_Script
author: ch3mical (CitizenK@mad.scientist.com)
confidence: high
runner_up: Eggdrop_Bot
original_file: egg-fu_2.0.2.zip
source_path: Other Client Scripts/TCLs/Info Scripts/egg-fu_2.0.2.zip
output_path: Eggdrop_Script/Egg-fu_2.0.2/v2.0.2
content_hash: 95aee1e0a0a4e7877ac93fbc90049f2c8adb9c7c
size_bytes: 25707
has_extracted: true
processed_at: '2026-06-28T01:38:48'
duration_sec: 15.69
